Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Open Yahtzee
Upstream-Contact: Guy Rutenberg <guyrutenberg@gmail.com>
Source: http://www.openyahtzee.org

Files: *
Copyright: 2006-2016 Guy Rutenberg <guyrutenberg@gmail.com>
License: GPL-2+

Files: debian/*
Copyright: 2007,      Zak B. Elep <zakame@spunge.org>
           2008-2012, Barry deFreese <bdefreese@debian.org>
           2011-2012, Paul Wise <pabs@debian.org>
           2014,      Olly Betts <olly@survex.com>
           2012-2018, Markus Koschany <apo@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.
